# BASE SETTINGS

[tcpout]
# Change here to specify the indexer group
defaultGroup = indexer
maxQueueSize = 7MB
useACK = true
forceTimebasedAutoLB = true

[tcpout:indexer]
server =  SPLIDX01.jpit.com:9997, SPLIDX02.jpit.com:9997, SPLIDX03.jpit.com:9997, SPLIDX04.jpit.com:9997, SPLIDX05.jpit.com:9997
